.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-b71f1f24-f766-2329-ce92-6b6e479e6c42 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-44260252-def7-2edc-2a15-bf6de3622235 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-486ce201-075c-93d2-34bf-de79813bb3ba {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f94c124d-6963-5deb-17c5-8a8fefdc510f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d553c689-ffcd-a026-25fe-24894c86ce79 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-349dbf15-39ea-3c5b-f458-e8e59e75cbaf {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-5a520222-f70d-0201-144c-e828d44682f9 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-0b70e8f9-a596-b7c1-7b65-4df7b6862a4a {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-1c1cb33b-fe28-18e0-87fe-41e34beb67c4 {
    border: none;
    border-top: 2px dotted #CACACA  ;
    width: 100%;
    height: 0 !important ;
}
.lfr-layout-structure-item-f65737c2-694a-c061-93b0-e77063d05b86 {
max-width: 1170px !important;
}
.lfr-layout-structure-item-abc526a5-1562-82f8-5aa7-0922fa45ce7e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-15898cad-82b6-93e5-fe27-bd7e1ba48744 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
